@charset "UTF-8";


a:-webkit-any-link:focus-visible {
    outline: 1px dashed #fff !important;
}

:focus-visible {
    outline: 1px dashed #fff !important;
    border-radius: 3px;
}

body {
    background: url(../images/sub_bg.png) center top no-repeat, linear-gradient(180deg, #213457 0%, #072343 40.8%, #162134 100.44%);
    background-size: cover;
}

.videoList .tit::after {
    content: '상세보기';
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}

.subtitle_result_container .classTab .swiper-wrapper,
.subtitle_result_container .classTab .swiper-wrapper .swiper-slide {
    transition: unset;
}

.loadingWrap_thumb {
    display: none;
    position: static;
    width: 82px;
    height: 57px;
}

.loadingWrap_thumb div.loading > div {
    width: 6rem;
    height: 6rem;
    margin: 3rem;
}

#subtitle_div .videoList {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 66px 16px;
}

#subtitle_div .videoList.list {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
}

#subtitle_div .videoList.list .list {
    max-width: unset;
    padding: 17rem 18rem 5rem 18rem;
}


.sub_container .location li.on {
    padding-left: 8rem;
    margin-left: 18rem;
}

.location li.home {
    padding-right: 0;
    margin-right: 0;
}


.sub_container .location li.on:before {
    display: block;
}

#subtitle_div #subtitle_body {
    display: none;
}

.ai_categorySelect_wrap {
    display: none;
    position: relative;
    margin-top: 26rem;
}

.ai_categorySelect_wrap.hidden {
}

.ai_categorySelect_wrap:after {
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 12px;
    background: url(../images/ic_select_arrow.png) center center no-repeat;
    transition: all 0.2s;
}

.ai_categorySelect_wrap.reverse:after {
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    right: 12px;
    background: url(../images/ic_select_arrow.png) center center no-repeat;
    transform: translateY(-50%) rotate(180deg);
}

.ai_categorySelect {
    border-radius: 0;
    border: 1px solid rgba(255, 255, 255, 0.3);
    background-color: unset;
    font-size: 16px;
}

#subtitle_div.showDirectory #subtitle_body {
    display: block;
}

#subtitle_div.showDirectory #all_subtitle_body {
    display: none;
}

#subtitle_div.showDirectory #subtitle_body .directory_videoList:not(:last-child) {
    margin-bottom: 66px;
}

#subtitle_body {
    flex-direction: column;
}

#subtitle_body .btmTxt_box {
    width: 100%;
}

#subtitle_div .videoThumbnail {
    margin-bottom: 12px;
}

.videoThumbnail span.hidden {
    opacity: 0;
    position: absolute;
    pointer-events: none;
}

#subtitle_div.integratedList .directory_title_wrap {
    margin-bottom: 30px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#subtitle_div.integratedList .directory_title_wrap .btn_link {
    position: static;
}

#subtitle_div.integratedList .directory_title {
    display: none;
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    color: #fff;
    position: relative;
    padding-left: 16px;
}

#subtitle_div.integratedList .directory_title:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #4FFF6B;
    border-radius: 8px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

#subtitle_div.integratedList.showDirectory .directory_title {
    display: block;
}


.integratedList.showDirectory .bull_tit,
.integratedList.showDirectory #subtitle_plus_btn {
    display: none;
}

#subtitle_body > li {
    width: 100%;
}

#search_tab.classTab .swiper-slide {
    flex: none;
    min-width: unset;
    box-sizing: border-box; /* 패딩을 너비에 포함 */
}

.classTab.classTab_other .swiper-slide {
    min-width: unset;
}

.classTab .ai_tab {
    display: flex;
    align-items: center;
}

.ai_tab .ic_cpu {
    margin-right: 5rem;
}

.ic_cpu::before {
    content: "";
    display: block;
    position: relative;
    width: 18rem;
    height: 18rem;
    background: url(../images/ic_cpu.png) center center no-repeat;
    background-size: contain;
}


#subtitle_body .directory_videoList {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 66px 16px;
}

#subtitle_body .directory_videoList.line_style {
    border-bottom: 1px dashed rgba(255, 255, 255, 0.24);
    padding-bottom: 66px;
}

#subtitle_body.videoList.list .directory_videoList {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
}

.directory_videoList .list {
    border-bottom: 1px solid rgba(255, 255, 255, 0.32);
    height: auto;
    width: 100% !important;
}

.directory_videoList .videoTxt_box {
    height: auto;
}

.subtitle_wrap {
    padding-bottom: 39px;
    position: relative;
    padding-right: 10px;
    width: 100%;
}

.directory_videoList .swiper-vertical > .swiper-wrapper {
    height: auto;
}

.subtitle_wrap .swiper_container_subtitle {
    overflow: visible;
    overflow-y: clip;
    max-height: 218rem;
    height: auto;
}

.videoList.list .subtitle_wrap .swiper_container_subtitle {
    max-height: 136rem;
}

.subtitle_wrap .swiper-slide {
    height: 70px !important;
}

.videoList.list .subtitle_wrap .swiper-slide {
    height: 40px !important;
}

.subtitle_card {
    width: 100%;
    height: 70px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.10);
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.05);
    padding: 7px 13px 6px 6px;
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
}

.videoList.list .subtitle_card {
    height: 40px;
    align-items: center;
    padding: 7px 13px 6px 10px;
}

.subtitle_thumb {
    width: 6px;
    height: 57px;
    flex-shrink: 0;
    border-radius: 8px;
    transition: width 0.3s ease;
    overflow: hidden;
    pointer-events: none;
    background: #2F5E9B;
}

.subtitle_wrap .swiper-slide:nth-child(even) .subtitle_thumb {
    background: #2F819C;
}

.videoList.list .subtitle_thumb {
    width: 5px;
    height: 5px;
    background: #2F5E9B;
}

.videoList.list .subtitle_thumb:nth-child(even) {
    background: #2F5E9B;
}

.subtitle_card:hover .subtitle_thumb {
    width: 82px;
    background: unset;
}

.subtitle_card .loadingWrap_thumb {
    pointer-events: none;
}

.subtitle_card .loadingWrap_thumb.hide_loading {
    display: none;
}

.videoList.list .subtitle_card:hover .subtitle_thumb {
    width: 5px;
}


.subtitle_wrap .swiper-slide .subtitle_thumb .loadingWrap_thumb {
    background: #2F5E9B;
}

.subtitle_wrap .swiper-slide:nth-child(even) .subtitle_thumb .loadingWrap_thumb {
    background: #2F819C;
}


.videoList.list .swiper-slide:hover .subtitle_thumb {
    background: #2F5E9B;
}

.videoList.list .swiper-slide:nth-child(even):hover .subtitle_thumb {
    background: #2F819C;
}

.subtitle_text {
    width: 100%;
    text-align: left;
    overflow: hidden;
    color: #FFF;
    text-overflow: ellipsis;
    font-size: 14rem;
    font-style: normal;
    font-weight: 500;
    line-height: 21px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 8px 0 0 13px;
    word-break: break-all;
    word-wrap: break-word;
    pointer-events: none;
}

#subtitle_div .videoList.list .subtitle_text {
    padding: 0;
    padding-left: 13px;
    -webkit-line-clamp: 1;
}

#subtitle_div .videoTxt_box .tit {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    white-space: break-spaces;
}

.subtitle_text_active {
    color: #FF9500;
}

.subtitle_nav_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 28px;
    gap: 9px;
    padding-top: 9px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.videoList.list .subtitle_nav_wrap {
    padding-top: 13px;
}

.subtitle_wrap .swiper-button-next,
.subtitle_wrap .swiper-button-prev {
    border-radius: 11px;
    border: 1px solid rgba(255, 255, 255, 0.30);
    width: 34px;
    height: 22px;
    flex-shrink: 0;
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    position: static;
    margin-top: 0;
}


.subtitle_wrap .swiper-button-next:after {
    font-size: 10px;
    transform: rotate(90deg);
    font-weight: 700;
}

.subtitle_wrap .swiper-button-prev:after {
    font-size: 10rem;
    transform: rotate(90deg);
    font-weight: 700;
}

.subtitle_wrap .subtitle_count {
    color: #FFF;
    font-size: 12rem;
    font-weight: 500;
}

.subtitle_wrap .swiper-scrollbar.swiper-scrollbar-vertical {
    width: 2px;
    right: var(--swiper-scrollbar-right, -10px);
}

.subtitle_wrap .swiper-scrollbar-drag {
    background: rgba(255, 255, 255, 0.3);
    cursor: pointer;
}

.videoThumbnail .time_box {
    position: absolute;
    right: 10rem;
    bottom: 10rem;
    z-index: 1;
    display: inline-block;
    padding: 6rem;
    border-radius: 4rem;
    background: #232323;
    color: #FFF;
    font-size: 12rem;
    font-weight: 400;
}


.thumbVideoDiv.thumbnail_video {
    pointer-events: none;
}

.thumbVideoDiv.thumbnail_video iframe {
    pointer-events: none;
    width: 102px;
    height: auto;
    aspect-ratio: 16 / 9;
    transform: translateX(-9px);
}

/*자막 검색결과 2뎁스 영역*/
.subtitle_title_wrap {
    width: 100%;
    height: 54px;
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.20);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 5px 0 19px;
    margin-bottom: 31rem;
}

.subtitle_title_wrap .left_area {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 18rem;
    font-weight: 700;
    gap: 7px;
}

.subtitle_title_wrap .left_area #subtitle_count:after {
    content: '건';
}

.subtitle_title_wrap .right_area {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 177px;
    height: 44px;
    flex-shrink: 0;
    border-radius: 6px;
    background: linear-gradient(270deg, #30A6C7 0%, #0A85D2 100%);
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
}

#directoryList .openTab {
    color: #fff;
}

.ic_leftArrow::before {
    content: "";
    display: block;
    position: relative;
    width: 20rem;
    height: 17rem;
    background: url(../images/ic_leftArrow.png) center center no-repeat;
    background-size: contain;
}


/* 영상 상세페이지 css 영역 */
.ai_subtitle_view {
    max-width: 1400rem;
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: nowrap;
}

#iframe-placeholder {
    display: none;
    height: 0;
}

.ai_subtitle_view .thumbnail_wrap {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
}

.ai_subtitle_view .screen_wrap {
    width: 100%;
    max-width: 1400rem;
    display: flex;
    flex-wrap: nowrap;
    gap: 12px;
    transition: all 0.5s;
}

.ai_subtitle_view .iframeContainer {
    border-radius: 12rem;
}

.ai_subtitle_view .iframeContainer.size_L {
    width: 100%;
}

.ai_subtitle_view .view_subtitle_wrap {
    max-width: 432rem;
    width: 100%;
    max-height: 533rem;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.2);
    padding: 14rem 20rem 0 16rem;
    position: relative;
    transition: all 0.4s, height 0.1s;
}

.ai_subtitle_view .sttTab {
    width: 100%;
    height: 40px;
    margin-bottom: 6px;
    transition: all 0.5s;
}

.ai_subtitle_view .sttTab .swiper-wrapper {
    gap: 12px;
}

.ai_subtitle_view .sttTab .swiper-slide {
    max-width: 120rem;
    font-size: 14px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
}

.ai_subtitle_view .sttTab .swiper-slide.on {
    background: rgba(0, 122, 255, 0.4);
}

.ai_subtitle_view .sttTab p {
    display: flex;
    gap: 5px;
}

.view_timestamp_area.swiper,
.view_subtitle_area.swiper {
    height: calc(100% - 46rem);
    padding: 8px 0;
    overflow: visible;
    overflow-y: clip;
    transition: all 0.1s;
}

.view_timestamp_area .swiper-scrollbar,
.view_subtitle_area .swiper-scrollbar {
    right: -12px !important;
}

.swiper-scrollbar-drag {
    background: rgba(255, 255, 255, 0.3) !important;
    cursor: pointer;
}

.view_timestamp_area .swiper-wrapper,
.view_subtitle_area .swiper-wrapper {
    height: auto;
}

.ai_subtitle_view .view_timestamp_card,
.ai_subtitle_view .view_subtitle_card {
    background: rgba(0, 122, 255, 0.3);
    border-radius: 6px;
    padding: 16px;
    display: flex;
    flex-direction: column;
    border: 1px solid transparent;
    position: relative;
    cursor: pointer;
}

.ai_subtitle_view .view_timestamp_card > button {
    display: flex;
    flex-direction: row;
    gap: 12px;
    flex-wrap: nowrap;
}

.ai_subtitle_view .view_timestamp_card.active,
.ai_subtitle_view .view_subtitle_card.active {
    border: 1px solid rgba(50, 173, 230, 1);
    background: rgba(0, 122, 255, 0.4);
}

.ai_subtitle_view .view_timestamp_card .time_wrap,
.ai_subtitle_view .view_subtitle_card .time_wrap {
    color: #fff;
    font-size: 12rem;
    display: flex;
    align-items: center;
    gap: 3rem;
}

.ai_subtitle_view .view_timestamp_card img {
    flex: 0 0 41.5%;
    width: 41.5%;
    height: auto;
    aspect-ratio: 16 / 9;
    border-radius: 4px;
}

.ai_subtitle_view .view_timestamp_card .view_timestamp_card_right_area {
    flex: 1;
}

.ai_subtitle_view .view_timestamp_card p,
.ai_subtitle_view .view_subtitle_card p {
    font-size: 14rem;
    color: rgba(255, 255, 255, 0.8);
    line-height: 22rem;
    cursor: auto;
    text-align: left;
}

.ai_subtitle_view .view_timastamp_time:after,
.ai_subtitle_view .view_subtitle_title:after {
    content: '초';
    color: transparent;
    opacity: 0;
    position: absolute;
    z-index: -99;
}

.ai_subtitle_view .view_timestamp_card:last-child,
.ai_subtitle_view .view_subtitle_card:last-child {
    margin-bottom: 14rem;
}

.ic_annotation::before {
    content: "";
    display: block;
    position: relative;
    width: 18rem;
    height: 18rem;
    background: url(../images/ic_annotation.png) center center no-repeat;
    background-size: contain;
}

.ic_subtitleCopy::before {
    content: "";
    display: block;
    position: relative;
    width: 20rem;
    height: 20rem;
    background: url(../images/ic_subtitleCopy.png) center center no-repeat;
    background-size: contain;
}

.ic_clock::before {
    content: "";
    display: block;
    position: relative;
    width: 16rem;
    height: 16rem;
    background: url(../images/ic_clock.png) center center no-repeat;
    background-size: contain;
}

.ic_ai_tab_arrow::before {
    content: "";
    display: block;
    position: relative;
    width: 24rem;
    height: 24rem;
    background: url(../images/ic_ai_tab_arrow.png) center center no-repeat;
    background-size: contain;
    transform: rotate(180deg);
    transition: all 0.5s;
}

.view_subtitle_copy_btn {
    width: 20rem;
    height: 20rem;
    position: absolute;
    top: 8rem;
    right: 8rem;
}

.view_subtitle_close {
    width: 24rem;
    height: 24rem;
    position: absolute;
    left: -12px;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 12px;
}

.view_subtitle_wrap.closed {
    width: 24rem;
    padding: 12rem 12rem;
    max-height: unset;
}

.view_subtitle_wrap.closed .ic_ai_tab_arrow::before {
    transform: rotate(0deg);
}

.view_subtitle_wrap.closed .sttTab,
.view_subtitle_wrap.closed .view_timestamp_area,
.view_subtitle_wrap.closed .view_subtitle_area {
    opacity: 0;
    pointer-events: none;
}

.view_subtitle_wrap.closed .empty_area {
    opacity: 0 !important;
    pointer-events: none !important;
}

.ai_subtitle_view.closed .thumbnail_wrap {
    width: 100%;
}

.ai_subtitle_view.closed .iframeContainer.size_L {
    min-width: unset;
    width: 100%;
}

.sttTab .swiper-slide.on .ic_cpu::before {
    content: "";
    display: block;
    position: relative;
    width: 18rem;
    height: 18rem;
    background: url(../images/ic_cpu_active.png) center center no-repeat;
    background-size: contain;
}

.sttTab .swiper-slide.on .ic_annotation::before {
    content: "";
    display: block;
    position: relative;
    width: 18rem;
    height: 18rem;
    background: url(../images/ic_annotation_active.png) center center no-repeat;
    background-size: contain;
}

.view_count_wrap {
    display: flex;
    align-items: center;
    gap: 5px;
}

.view_count_wrap .view_count_num {
    font-size: 16rem;
    color: #fff;
}

.ic_viewCount::before {
    content: "";
    display: block;
    position: relative;
    width: 20rem;
    height: 20rem;
    background: url(../images/ic_viewCount.png) center center no-repeat;
    background-size: contain;
}

.view_subtitle_wrap .empty_area {
    display: none;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
    transition: all 0.2s;
}

.empty_typo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.view_subtitle_wrap .empty_area p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 12px;
    font-weight: 500;
    line-height: 12px;
}

.view_subtitle_wrap .empty_area span {
    color: rgba(255, 255, 255, 0.8);
    font-size: 12px;
    font-weight: 300;
}

.empty_object {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 3px;
    align-items: center;
}

.empty_object .object_bar {
    display: block;
    width: 100%;
    max-width: 76px;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.3);
}

.empty_object .object_circle {
    display: block;
    width: 5px;
    height: 5px;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
}

.view_subtitle_wrap.empty {
    position: relative;

}

.view_subtitle_wrap.empty .sttTab,
.view_subtitle_wrap.empty .view_timestamp_area,
.view_subtitle_wrap.empty .view_subtitle_area {
    opacity: 0;
    pointer-events: none;
    display: none;
}

.view_subtitle_wrap.empty .empty_area {
    width: 100%;
    max-width: 162rem;
    opacity: 1;
    display: flex;

}

.sub_container .thumbnail_wrap .height-box {
    width: 100%;

}

.ai_subtitle_view .view_timestamp_card .time_wrap {
    margin-bottom: 4px;
}

/* 라이브 상세 페이지 */

.noStreamLive_wrap {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    background: linear-gradient(115deg, #26354E, #1C5169);
    gap: 11px;
    max-width: 800rem;
}

.noStreamLive_wrap img {
    width: 30px;
    height: 20px;
}

.noData.noStreamLive_wrap .txt {
    width: auto;
}

.liveNow.surveyView .thumbnail_wrap {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
}

.liveNow.surveyView .veiw_body {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 20px;
}

.liveNow.surveyView .iframeContainer.size_L,
.liveNow.surveyView #tigenDiv.videoList_S {
    max-width: unset;
    min-width: unset;
    width: 100%;
}

.liveNow .view_survey_wrapper {
    display: none;

}

.liveNow.surveyView .view_survey_wrapper {
    display: block;
    width: 100%;
    max-width: 370rem;
    overflow: hidden;
}


.view_survey_index_wrap {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.view_survey_index_wrap .title {
    font-size: 20rem;
    font-weight: 700;
    line-height: 23rem;
}

.view_survey_index_wrap .description {
    font-size: 14rem;
    font-weight: 500;
    line-height: 16rem;
}

.view_survey_topArea {
    display: flex;
    flex-direction: row;
    gap: 4px;
    padding: 10px 0 27px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.ic_survey {
    content: "";
    display: block;
    position: relative;
    width: 24rem;
    height: 24rem;
    background: url(../images/ic_survey.png) center center no-repeat;
    background-size: contain;
}

.view_survey_bottomArea {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 15px;
    padding: 20px 16px;
    margin-top: 34px;
}

.survey_item .thumb {
    width: 100%;
    aspect-ratio: 338 / 259;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 12px;
}

.survey_item .thumb img {
    width: 100%;
    object-fit: cover;
}

.survey_item .thumb img.hidden {
    display: none;
}

.survey_item .info {
    margin-bottom: 24px;
}

.survey_item .title {
    font-size: 18rem;
    font-weight: 700;
    line-height: 21rem;
    margin-bottom: 9px;
}

.survey_item .date {
    font-size: 14rem;
    font-weight: 500;
    line-height: 12rem;
    color: rgba(255, 255, 255, 0.8);
}

.survey_item .bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.survey_item .index {
    padding: 4px 9px;
    border-radius: 18px;
    background: rgba(68, 68, 68, 1);
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
}

.survey_item .survey_start_btn {
    height: 42px;
    border-radius: 6px;
    background: linear-gradient(270deg, #30B0C7 0%, #0F8FC6 100%);
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    padding: 11px 17px;
}

.survey_item .survey_start_btn[disabled] {
    opacity: 0.4;
}


/* 통합검색결과 AI 자막  Grid 반응형 */
/* 1279px 이하: 3열 */
@media (max-width: 1279px) {
    #search_tab.classTab .swiper-slide {
        /*flex: 1 1 22.86%;
        min-width: 22.86%;*/
        flex: none;
        min-width: unset;
    }

    .classTab.classTab_other .swiper-slide {
        flex: 1 1 22.86%;
        min-width: 22.86%;
    }

    #subtitle_body .directory_videoList,
    #subtitle_div .videoList {
        grid-template-columns: repeat(3, 1fr); /* 3열 */
    }
}

@media screen and (max-width: 1024px), (max-width: 64rem) {

    .noStreamLive_wrap {
        max-width: unset;
    }

    .ai_subtitle_view .iframeContainer.size_L {
        width: 100%;
    }

    .ai_subtitle_view {
        flex-direction: column;
    }

    .view_subtitle_wrap.closed {
        width: 100%;
    }

    .ai_subtitle_view .view_subtitle_wrap {
        max-width: unset;
        max-height: 533rem;
        height: auto;
        transition: unset;
    }

    .view_subtitle_wrap.closed .sttTab, .view_subtitle_wrap.closed .view_timestamp_area, .view_subtitle_wrap.closed .view_subtitle_area {
        opacity: 1;
        pointer-events: auto;
    }

    .ai_subtitle_view .iframeContainer.size_L {
        min-width: 100%;
    }

    .view_subtitle_close {
        display: none;
    }

    .view_subtitle_wrap.empty {
        min-height: 180rem;
    }

    .ai_subtitle_view .view_subtitle_wrap {
        padding: 12rem 6rem 0;
        margin-top: 30rem;
    }

    .ai_subtitle_view .thumbnail_wrap {
        width: 100%;
    }

    .ai_subtitle_view .view_timestamp_card img {
        max-width: 148rem;
    }

    .ai_subtitle_view .sttTab .swiper-wrapper {
        padding: 0 6rem;
    }

    .view_timestamp_area,
    .view_subtitle_area {
        border-radius: 20rem;
    }

    .view_timestamp_area.swiper, .view_subtitle_area.swiper {
        height: 369rem;
        padding: 6rem 16rem 0 6rem;
        border-radius: 20rem;
        overflow: hidden;
    }

    .ai_subtitle_view .view_timestamp_card, .ai_subtitle_view .view_subtitle_card {
        border-radius: 15rem;
    }

    .view_timestamp_area .swiper-scrollbar, .view_subtitle_area .swiper-scrollbar {
        right: 5px !important;
        top: var(--swiper-scrollbar-sides-offset, 6%) !important;
        height: calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 6%)) !important;
    }

    .ai_subtitle_view .sttTab .swiper-slide.on p {
        font-weight: bold;
    }

    /* 라이브 상세 */
    .liveNow.surveyView .veiw_body {
        flex-direction: column;
    }

    .liveNow.surveyView .view_survey_wrapper {
        max-width: unset;
    }

    .view_survey_topArea .ic_survey {
        display: none;
    }

    .view_survey_topArea {
        padding: 30px 0 22px;
        border-bottom: none;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
    }

    .view_survey_bottomArea {
        margin-top: 0;
    }

    .survey_item .thumb {
        aspect-ratio: 342 / 130;
    }

    .liveNow.surveyView .iframeContainer.size_L {
        min-width: unset;
        max-width: unset;
        flex: 1;
    }


}

/* 909px 이하: 2열 */
@media screen and (max-width: 910px) {
    #subtitle_body .directory_videoList,
    #subtitle_div .videoList {
        grid-template-columns: repeat(2, 1fr); /* 2열 */
    }
}

/* 749px 이하: 2열 */
@media screen and (max-width: 750px), (max-width: 46.875rem) {

    .noStreamLive_wrap .icon {
        width: auto;
    }


    #subtitle_body .directory_videoList,
    #subtitle_div .videoList {
        grid-template-columns: repeat(2, 1fr); /* 2열 유지 */
    }

    .aisubtitle_location {
        padding-left: 0 !important;
        margin-left: 0 !important;
    }

    .aisubtitle_location:before {
        display: none !important;
    }

}

/* 539px 이하: 1열 */
@media screen and (max-width: 539px), (max-width: 33.75rem) {
    #subtitle_body .directory_videoList,
    #subtitle_div .videoList.list,
    #subtitle_body.videoList.list .directory_videoList,
    #subtitle_div .videoList {
        grid-template-columns: 1fr; /* 1열 */
    }

    .noData.noStreamLive_wrap .txt {
        font-size: 13px;
    }

    .subtitle_card:hover .subtitle_thumb {
        background: #2F5E9B;
        width: 6px;
    }

    .ai_categorySelect_wrap {
        display: block;
        position: relative;
    }

    .ai_categorySelect_wrap.hidden {
        display: none;
    }

    .fixed {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 1000;
        top: 10rem;
        left: 50%;
        transform: translateX(-50%);
        width: calc(100% - 32rem) !important;
        min-width: calc(100% - 32rem) !important;
    }

    .subtitle_title_wrap .left_area {
        font-size: 16px;
        font-weight: normal;
    }

    .subtitle_title_wrap .right_area {
        background: unset;
        width: auto;
        height: auto;
        margin-right: 14px;
        text-decoration: underline;
    }

    .subtitle_title_wrap .right_area .ic_leftArrow {
        display: none;
    }
}

/* 374px 이하: 1열 */
@media screen and (max-width: 375px), (max-width: 23.4375rem) {
    #subtitle_body .directory_videoList,
    #subtitle_div .videoList {
        grid-template-columns: 1fr; /* 1열 */
    }
}









